body{margin: 0; font-family: arial; font-size: 13px;}

#mbody{background: #a9cd3d url('img/bg.gif') repeat-x}

a{color: #ec4f00;}
a:hover{color: #000;}
a:active{color: #606060;}

img{border: 0}
td{vertical-align: top; line-height: 25px; font-size: 13px}
hr{border: 1px dashed #5d9000; border-width: 1px 0px 0px 0px; height: 1px; clear: both; margin: 0px;}
p{margin-top: 8px; margin-bottom: 12px;}

form{margin: 0; padding: 0}
form input{font-family: font-size: 12px;}
form textarea{font-size: 12px;}
form select{font-size: 12px;}

h1{font-size: 24px; font-weight: normal; color: #be1137}
h2{font-size: 20px; font-weight: normal; color: #5d9000; margin: 30px 0px 10px 0px;}
h3{font-size: 18px; font-weight: normal; color: #be1137}
h4{font-size: 16px; font-weight: normal; color: #000; margin: 0;}
h5{font-size: 14px; font-weight: bold; color: #000; margin: 0; padding: 0}

#bodytop{
	padding: 0px 25px;
	background-image: url('img/bgtop.gif');
	background-repeat: no-repeat;}

#bodymid{
	margin: 0;
	padding: 0px 25px;
	background-image: url('img/bgmid.gif');
	background-repeat: repeat-y;}

#logomain{
	float: left;
	margin: 10px;
	width: 540px;
	height: 60px;
	background: #fff url('img/logomain.gif') no-repeat;}

#logomain img{border: 0; margin: 0;}

#tools{
	float: right;
	padding: 10px;
	font-size: 11px;
	color: #606060;}
#tools a{color: #be1137;}
#tools a:hover{color: #000;}
#tools a:active{color: #808080;}
#tools img{vertical-align: middle;}

#banner{
	position: relative;
	padding: 2px;
	color: #404040;
	background-color: #fff}
#banner h3{font-size: 18px !important; margin: 0 !important;}

#bannerleft{
	padding: 0;
	margin: 0;
	font-size: 1px;}
#bannerleft img{float: left; margin: 0px 2px 0px 0px;}

#bannerright{
	float: right;
	padding: 10px;
	text-align: left;
	font-size: 12px;
	color: #404040;}
#bannerright a{text-decoration: underline; font-weight: bold; color: #404040;}
#bannerright a:hover{color: #be1137}
#bannerright a:active{color: #808080}

#navwrap{
	background: #be1137 url('img/navbg.gif');
	font-size: 11px;}

#navbar{
	position:relative;
	z-index: 30;
	margin: 0;
	padding: 0px 25px;
	float: right;}

#navbar li{
	margin: 0;
	padding: 0px 0px 0px 2px;
	list-style: none;
	float: left;
	font: normal 12px tahoma;
	background-image: url('img/navsplit.gif');
	background-repeat: no-repeat;
	background-position: left}

#navbar li div{display: none;}
#navbar li:hover div{display: block;}

#navbar li a{
	display: block;
	margin: 0;
	padding: 12px 12px;
	color: #fff;
	text-align: left;
	text-decoration: none}
#navbar li a:hover{background: #be1137}
#navbar li a:active{background-color: #fff; color: #000}

#navbar div{
	z-index: 200;
	position: absolute;
	margin: 0;
	padding: 2px;
	background: #be1137;}

#navbar div a{
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 25px 7px 15px;
	color: #fff;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size: 12px}
#navbar div a:hover{background: #a10626 url('img/navarrow.gif') no-repeat; background-position: center left;}
#navbar div a:active{background-color: #fff; color: #000}

#menubar{
	margin: 0;
	padding: 10px;
	background: #fff;
	border: 1px solid #be1137;
	border-width: 0px 1px 0px 0px}
#menubar h3{font-size: 16px; font-weight: normal; color: #be1137}
#menubar li {
	list-style-type: none;
}
#menubar a{
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 20px;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	border: 1px dashed #be1137;
	border-width: 0px 0px 1px 0px;
	background: #fff url('img/navarrow.gif') no-repeat;
	background-position: center left;}
#menubar a:hover{background-color: #f4ffd3;}
#menubar a:active{background-color: #e0ff83;}

#content{
	background: #fff url('img/bodyfade.jpg') repeat-x;
	background-position: top;
	padding: 25px 25px 25px 40px;
	font-size: 13px;
	text-align: left;
}

#body{
	font-size: 13px;
}

#footer{
	padding: 10px;
	background: #fff url('img/footerbg.jpg') repeat-x bottom left;
	color: #606060;
	font-size: 11px;
	border: 1px solid #be1137;
	border-width: 1px 0px 0px 0px
}
#footer ul { 
	padding: 0px;
	margin: 0px;
}
#footer ul li  { 
	padding: 0px;
	margin: 0px;
}
#footer ul li { display: inline-block; list-style-type: none; }
#footer ul li a {
	padding: 0px 15px;
	border-right: 1px solid #ccc;
}
#footer ul li:last-child a { border-right: 0px; }
#footer ul div {display: none;}
#footer a{color: #be1137; text-decoration: none; font-weight: bold;}
#footer a:hover{color: #000;}
#footer a:active{color: #808080}

#social-icons{width: 100%; height: 40px; text-align: right;}

#formbox{padding: 5px; border: 1px solid #f0f0f0;}
#tokenbox{margin: 5px 0px; padding: 5px; background-color: #f0f0f0;}

#sitemap div { width: 25%; padding: 0px 5px 10px;}
#sitemap a{display: block; text-decoration: none; margin-left: 10px;}
#sitemap span a{ font-weight: bold; font-size: 115%; margin-top: 10px; margin-left: 0px;}


#homestrip{
	width: 225px;
	font-size: 12px;
	line-height: 16px;}
#homestrip p{margin: 6px 0px;}
#sitemap p a{color: #5d9000;}
#sitemap p a:hover{color: #000;}

.postit-top{background: transparent url('img/postit_top.png') no-repeat; height: 60px}
.postit-mid{background: transparent url('img/postit_mid.png') repeat-y; padding: 0px 20px 0px 30px; font-size: 11px; line-height: 14px;}
.postit-mid p{margin: 0; padding-bottom: 5px;}
.postit-bot{background: transparent url('img/postit_bot.png') no-repeat; height: 35px}
.quiz form{padding: 0; margin: 0;}
.quiz li{font-weight: bold;}
.quiz div{padding: 10px 00px 20px 20px; font-weight: bold; color: #be1137;}
.tblgallery td{font-size: 11px; padding: 4px; border: 1px solid #f0f0f0; border-width: 0px 0px 1px 0px; line-height: 14px;}
.tblgallery img{margin: 4px;}

.tblNewsletters{background-color: #fff;}
.tblNewsletters td{border-bottom: 1px solid #eaeaea; border-right: 1px solid #efefef}
.tblNewsletters tr:nth-child(odd){background-color: #f2f2f2;}
.tblNewsletters tr:nth-child(even){background-color: #fff;}
.tblNewsletters ul{margin: 0px 0px 0px -15px;}

.pink{color: #be1137 !important;}
.green{color: #5d9000 !important;}
.lightgreen{color: #f4ffd3 !important;}
.orange{color: #ec4f00 !important;}
.black{color: #000 !important;}
.gray{color: #404040;}

.pinkbg{background-color: #be1137 !important;}
.greenbg{background-color: #5d9000 !important;}
.lightgreenbg{background-color: #f4ffd3 !important;}
.orangebg{background-color: #ec4f00 !important;}
.blackbg{background-color: #000 !important;}
.graybg{background-color: #404040;}

.center{text-align: center;}
.nomargin{margin: 0 !important; padding: 0;}
.compact{margin: 3px 0px !important; padding: 0;}
.wide{margin: 15px 0px !important; padding: 0;}
.hide{position:absolute;top:-99px;left:-99px}
.nobulletpoint{list-style: none;}

.product{width: 125px; line-height: 18px !important; text-align: center;}
.product img{margin: 10px;}
.producttext{padding-left: 50px;}

.divsubscribe{padding: 5px; border: 2px dashed #be1137; line-height: 16px; font-size: 11px;}
.divparent div{float: left; padding-right: 25px;}
.divparent{clear: both;}
.divphotosright{float: right; padding: 0px 0px 30px 30px;}
.divphotosright img{margin: 0px 0px 5px 5px; display: block}
.divphotosleft{float: left; padding: 0px 30px 30px 0px;}
.divphotosleft img{margin: 0px 5px 5px 0px; display: block}
.divrightstrip{float: right; width: 240px; margin-bottom: 20px; margin-left: 30px; padding: 10px; background-color: #f8f9e6; border: 1px solid #e3e4ca; text-align: center; line-height: 16px; font-size: 12px;}
.divimages{text-align: left;}
.divimages img{margin: 3px;}

span.error{width: 100%; display: block; margin: 10px 0px; padding: 5px 10px; background-color: #ffc2c2; border: 1px solid #e78a8a; font-weight: bold;}
input.error{background-color: #ffdede !important; color: #000 !important}
textarea.error{background-color: #ffdede !important; color: #000 !important}
select.error{background-color: #ffdede !important; color: #000 !important}
span.success{width: 100%; display: block; margin: 10px 0px; padding: 5px 10px; background-color: #f0ffc2; border: 1px solid #d0e78a; font-weight: bold;}